local fn = _gn(0x87f43553)
--- SET_INTERIOR_PORTAL_CORNER_POSITION
-- @param interiorId The target interior.
-- @param portalIndex Interior portal index.
-- @param cornerIndex Interior corner index.
function Global.SetInteriorPortalCornerPosition(interiorId, portalIndex, cornerIndex, posX, posY, posZ)
	return _in2(fn, interiorId, portalIndex, cornerIndex, posX, posY, posZ)
end
